.page-instagram{

   &__container {
      margin: 0 auto;
      width: 90%;
   }

   @include tablet {
      background-color: $insta-bg-colir;
   }

   &__menu {
      padding: 35px 0 0 0;
      margin-bottom: 25px;
      display: flex;
      justify-content: space-around;
   }

   &__menu a {
      text-decoration: none;
      font-weight: bold;
      font-size: 14px;
      color: $text-color;
      text-transform: uppercase;

      &:last-child {
         display: none;

         @include tablet {
            display: flex;
         }
      }
   }

   &__img-container {
      display: flex;
      padding-bottom: 42px;
      align-items: center;
      justify-content: center;
   }

   &__img {
      @include tablet {
         // width: 32%; 
         text-align: center;
         padding-right: 9px;
      }
      display: none;
      &:first-child {
         display: block;
         width: 100%;
      }

      @media (min-width: 690px) {
         &:first-child {
            display: block;
            width: calc(100%/2);
            padding-right: 9px;
         }
         &:nth-child(2) {
            display: block;
            width: calc(100%/2);
         }
      }

      @include tablet {
         display: block;
         &:first-child {
            display: block;
            margin-left: auto;
            width: calc(100%/3);
         }
         &:nth-child(2) {
            display: block;
            width: calc(100%/3);
         }
         &:last-child {
            display: none;
         }
      }

      @include desktop {
         &:first-child {
            display: block;
            margin-left: auto;
            width: calc(100%/4);
         }
         &:nth-child(2) {
            display: block;
            width: calc(100%/4);
         }
         &:nth-child(3) {
            display: block;
            width: calc(100%/4);
         }
         &:last-child {
            display: block;
            width: calc(100%/4);
         }
      }
   }
}